package _02_static_method;

public class Dog {
    private String name;
    private int age;
    private String color;

    public static String leader;


    //成员方法
    public static void lookhome(){
        System.out.println("狗看家");
    }

    public void sleep(){

    }


}
